<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub b20s01">
        <div class="sub__title">SOLUTION</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="solution b20s02">
        <div class="solution__inner solution__inner--top">
          <div class="solution__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="500"></div>
          <div class="solution__title" data-animation="bottom" data-animation-delay="500">Key to Future-oriented <br>Technology!<br>The key lies in semiconductor</div>
        </div>

        <div data-element="tab" class="tab solution-tab">
          <div class="solution-tab__inner" data-animation="bottom" data-animation-delay="500">
            <div class="tab__buttons">
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Transistors</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Integrated Circuit</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">Memory Semiconductor</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="true" aria-expended="false">System Semiconductor</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">Wafer Machining</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">Package</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">Test</button>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Transistors</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">Transistors are semiconductor devices that act as switches to control current flow and can be used in up to billions of semiconductor chips due to the recent stubbornness of semiconductor chips. As transistors enter the era of ultra-integrated circuits and are required to be micro-simplified, the manufacturing process of transistors is also being used with more complex structures and new materials.<br><br>The miniaturization of transistors is a key element in the development of next-generation semiconductors that require high performance and low power, and Semes' semiconductor facilities contribute to the formation of ultra-fine process transistors based on a higher level of technology.</div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution02.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Integrated Circuit</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">Integrated circuit(IC) refers to a compound microelectronic device or system that combines multiple electronic devices into one semiconductor substrate in a form that cannot be detached to perform certain complex functions. With a transition from a way that connects each separated electronic components to an IC, the size, speed, and power consumption of products has become smaller, faster, and lower since all circuits have been manufactured close to one another. Depending on the number of circuit elements of the IC, it is classified into LSI, VLSI, and ULSI, etc. As the less complicated composition of the IC contributes to miniaturization and performance improvement of electronic products, corresponding power of semiconductor manufacturing equipment for ultra-fine processes is also of great importance. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution03.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Memory Semiconductor</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">The purpose of memory semiconductors is to store information, and its types are classified into a short-term volatile memory to help the calculation of the data process and long-term non-volatile memory designed for data storage management. DRAM, which represents short-term volatile memory, is continuously demanded for faster-processing speed and lower power consumption based on the process refinement caused by the high performance and minimization of computers and mobile devices. The flash memory, the representative of the long-term non-volatile memory, is also required for the capability to cope with ultra-fine processes as a result of the introduction of a three-dimensional vertical type process structure to overcome the physical limitations of the planar structure process. In addition, in accordance with the active development of the next generation semiconductor that is equipped with abilities in not only high-speed processing but also massive storage, a higher level of the processing capability of semiconductor manufacturing equipment is also required. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution04.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">System Semiconductor</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">System Semiconductor performs logic, calculation and control functions, and is widely used in all industries including mobile phones, home appliances, and auto-vehicles. <br>It is classified into various types such as micro components, logic IC, ASIC, analog semiconductor, power semiconductor, and sensor. It plays a key role in the Fourth Industrial Revolution by converging with multiple fields including auto-vehicles, energy, medical treatment, and environment.<br>Various materials and manufacturing processes are required depending on the characteristics of applied products, and to this end, semiconductor manufacturing equipment is also demanded for high reliability and productivity. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution05.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Wafer Machining</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">It is a process that forms fine-sized patterns by applying various processing treatments to an unfabricated status of wafer to manufacture semiconductors. In this process the following equipment is needed: cleaning equipment that removes impurities from the wafer, and exposure, evaporation, and etching equipment that supports to form the pattern. As high specifications and miniaturization of semiconductors in line with the development of the electronic industry are increasingly required, the wafer fabrication equipment is also required for super-precise control technology and strict quality control to cope with the micro process. SEMES manufactures various semiconductor equipment that can handle ultra-fine processes based on the cutting-edge processing and stable manufacturing technology. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution06.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Package</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">Packaging refers to a process that manufactures a completed form of semiconductor products. It mounts semiconductor chips, formed on the wafer, on circuit substrates and electronic devices without any damage from the external environments. This process includes the steps of wafer cutting, wiring of cut chips, and formation and cutting of the package.<br>As the miniaturization of semiconductors has been increasingly important with the vitalization of mobile devices, the semiconductor packaging process is also carried out through a variety of technology and materials. The packaging equipment of SEMES copes with the state-of-art packing processes based on its super-precision control technology. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution07.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
            <div class="solution__inner">
              <div class="solution__content">
                <div class="solution__title" data-animation="bottom" data-animation-delay="500">Test</div>
                <div class="solution__text" data-animation="bottom" data-animation-delay="500">Screening is a process that confirms the operation and features of semiconductor chips and completed semiconductor products by challenging diverse environmental changes such as a wide range of voltage, electric signals, temperature, and humidity. This process is divided into the EDS process testing the status of semiconductor chips at the stage of completing wafer and the quality test process identifying if there’s any defective goods among the completed semiconductor products. This screening process is directly linked with productivity improvement of the semiconductor manufacturing industry, therefore, SEMES's screening equipment considerably contributes to the improvement of clients' manufacturing yield through fast and accurate screening capabilities and quality classification capabilities. </div>
                <a href="a#" class="button button__arrow02" data-animation="bottom" data-animation-delay="500">See Relevant Products</a>
                <div class="solution__image" aria-hidden="true" data-animation="bottom" data-animation-delay="800">
                  <img src="../../images/m/img_solution08.jpg" alt="">
                </div>
              </div>
            </div>
          </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
